IEC 61850 Certificate - IEC 61850 Certificate #2754

SEL-787-4 Transformer Protection Relay [Schweitzer Engineering Laboratories, Inc.]
07/08/2021 04:52 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schweitzer Engineering Laboratories,
Inc.

2350 NE Hopkins Court
Pullman, WA 99163
USA

SEL-787-4 Transformer Protection Relay
1525-8-03

R200 IEC 61850 Lib ID: 5C9A14CB

Differential, Protection
1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Setting Group (B4), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz
07/19/2018
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10089907-INC 18-2609

3BFDB59D3C92DE1FBC8EB1EAB2A80
B07997875FD44E650DB3E7EC4C7DE
D499C6

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:52 PM - Herbert Falk
- File 18-2609_DNVGL_SEL_787-4 _787-3 787-2_710-5_700G_ServerEd2_Certificate.p added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)
